.heading-tabs>div>a {
    border: 1px solid gainsboro;
    margin-bottom: 1.3em;
    border-radius: 1px;
    padding: 1.5rem 1.7rem !important;
    display: flex;
    justify-content: space-between;
    flex-direction: column
}

.heading-tabs>div>a:hover {
    text-decoration: none
}

.heading-tabs>div h4 {
    color: #373B42;
    font-size: 20px;
    margin: 0
}

.heading-tabs>div .collapse-icon {
    background: #E6E6E7;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    text-align: center;
    color: white;
    cursor: pointer
}

.section-gray .secondary-heading {
    margin-bottom: 10px !important;
}
